PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getResponseCode

(no version information, might be only in CVS)

HttpMessage::getResponseCode -- Get response code

## Description

publicint HttpMessage::getResponseCode ( void )

Get the Response Code of the Message.

## Return Values

Returns the HTTP response code if the message is of type HttpMessage::`TYPE_RESPONSE`, else FALSE.

前一頁 | 內容 | 下一頁
HttpMessage::setRequestUrl | 上一層 | HttpMessage::setResponseCode